label: Documentation content
handle: layout--docs-inner
hidden: true

context:
  header:
    primary:
      search: false
      links:
        - text: Sections
          id: nav-section-one
          links: &subnav_links
            - text: Section heading (h2)
              href: '#section-heading-h2'
            - text: Subsection heading (h3)
              href: '#section-heading-h3'
            - text: Subsection heading (h4)
              href: '#section-heading-h4'
